Upstream information

CVE-2019-1000014 at MITRE

Description

Erlang/OTP Rebar3 version 3.7.0 through 3.7.5 contains a Signing oracle vulnerability in Package registry verification that can result in Package modifications not detected, allowing code execution. This attack appears to be exploitable via Victim fetches packages from malicious/compromised mirror. This vulnerability appears to have been fixed in 3.8.0.

SUSE information

Overall state of this security issue: Does not affect SUSE products

SUSE Bugzilla entry: 1124316 [RESOLVED / INVALID]

No SUSE Security Announcements cross referenced.